@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700italic,700,600italic,600,800,800italic);

html {
        background: url(../images/bg.jpg) no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}
body { /*background-image: url(../images/bg2.png); background-repeat: repeat; text-align:center;*/
font-family: 'Open Sans', sans-serif;
font-size:14px;
}



@font-face {
	font-family: "HelveticaNeueLT Std Cn";
		src: url('../fonts/HelveticaNeueLTStd-Cn.eot');
	src: local('?'), url('../fonts/HelveticaNeueLTStd-Cn.ttf') format('truetype'), url('../fonts/HelveticaNeueLTStd-Cn.svg#webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Franklin Gothic Heavy";
		src: url('../fonts/FranklinGothicStd-Roman.eot');
	src: local('?'), url('../fonts/FranklinGothicStd-Roman.ttf') format('truetype'), url('../fonts/FranklinGothicStd-Roman.svg#webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}


/*---------------------------------------------------- HEADINGS */

h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
	margin:0;
	padding:0;
}

h1 {
	font-family: 'LeagueGothicRegular', Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 4em;
	padding: 0 0 10px 0;
}

h2 {
	font-family: 'LeagueGothicRegular', Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 2.34em;
	padding: 0 0 8px 0;
}

h3 {
	font-family: 'LeagueGothicRegular', Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 2.2em;
	padding: 0 0 8px 0
	}

h3 strong {
	font-weight: normal;
	color: #eee;
	}


#container {
	min-width: 960px;
	max-width: 1100px;
	display: block;
	margin: 0 auto;
	margin-top:30px;
}

#container header {
	min-width: 860px;
	max-width: 1000px;
	display: block;
	height: 280px;
	background:url(../images/programmer.png) no-repeat top center;
	-webkit-border-top-left-radius: 30px;
	-webkit-border-top-right-radius: 30px;
	-moz-border-radius-topleft: 30px;
	-moz-border-radius-topright: 30px;
	border-top-left-radius: 30px;
	border-top-right-radius: 30px;
	position: relative;
	margin: 0 50px;
	position: relative;
	overflow: hidden;
	}
	
#container header h1 {
	text-align: center;
	color: #1f5157;
	text-shadow: 0 1px 0 #9eced4;
	z-index: 3;
	position: relative;
	margin: 40px 0;
	font-size: 5em;
}

.content_bkg {
background:url(../images/content_bkg.jpg) no-repeat center center;



}

.header_bkg {
	background:url(../images/programmer.png) no-repeat top center;
	display:block;

}

#header .nav {
	position: absolute;
	top: 50px;
	/*right: 94px;*/
	width: 400px;
	height:50px;
	 margin-left: 20px;
	}

#header .nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	}

#header .nav ul li{
	float: left;
	width: auto;
	margin: 0 0 0 5px;
	height:50px;
	}
	
#header .nav ul li a {
background:url(../images/toplink.png) no-repeat top center;
	/*background: #323232;*/
	padding: 15px 26px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	font-family: 'LeagueGothicRegular', Helvetica, sans-serif;
	/*webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;*/
	text-shadow: 0 2px 0 #000;
	/*border-top: 1px solid #3a3a3a;*/
	display:block;
	}
	
#header .nav ul li a:hover {
background:url(../images/toplink.png) no-repeat top center;
	/*background: #3f3f3f;*/
	/*border-top: 1px solid #494949;*/
	color: #fff;
	}
	
#header .nav ul li:active {
	margin-top: 1px;
	}
	
#header .nav ul li a.active {
	background: url(../images/activelink.png) no-repeat top center;
	color: #05292e;
	text-shadow: 0 1px 0 #67cfd5;
	/*border-top: 1px solid #23a4af;*/
	}

#banner {
background: url(../images/header_bkg.png) no-repeat bottom center;
font-family: 'LeagueGothicRegular', Helvetica, sans-serif;
text-shadow: 0 2px 0 #000;
font-size:28px;
color:#FFFFFF;
}

/*header {
	height: 121px;
	min-width: 960px;
	max-width: 1100px;
	margin: 0 auto;
	display: block;
	position: relative;
	}*/
	
#content {
background-color: #363636;
width:969px;
display:block;


}
	
header h1 a {
	width: 412px;
	height: 121px;
	position: absolute;
	left: 70px;
	top: 20px;
	background: url(../images/ssm-logo.png);
	text-indent: -99999px;
	padding: 0;
	margin: 0;
	}
	
.featprice {
	font-family: "Franklin Gothic Heavy";
	font-size: 28px;
	color: #39B2C6;
}

	
#intro {
	position: absolute;
	top: 78px;
	left: 35px;
	color: #292929;
	width: 370px;
	z-index: 3;
	text-shadow: 0 1px 0 #c3dae8;
	}

#container header #intro h1 {
	font-size: 16px;
	text-shadow: 0 1px 0 #c3dae8;
	text-align: left;
	color: #292929;
	margin: 0;
	 }
	 
#container header #intro h1 strong{
	font-weight: normal;
	color: #1f5157;
	}

#container header #intro h1 span {
	font-size: .58em;
	position: absolute;
	top: 47px;
	color: #1f5157;
	}
	
#intro p {
	font-size: 1.2em;
}

#intro a {
	display: block;
	text-align: center;
	color: #175a63;
	text-shadow: 0 1px 0 #d7ecef;
	}

#intro a:hover {
	color: #2c8590;
	}
	
@-webkit-keyframes move {
  0%   { background-position:  500px 0; }
  50%   { background-position: -500px 0; }
  100% { background-position: 500px 0; }
}

#container header #clouds {
	width: 100%;
	height: 520px;
	top: 15px;
	display: block;
	position: absolute;
	/*background: url(../images/clouds.jpg) 500px 0 repeat-x;*/
  	-webkit-animation-name: move;
  	-webkit-animation-duration: 200s;
 	-webkit-animation-iteration-count: infinite;
	z-index: 2;
}


#home #container header img {
	position: absolute;
	z-index: 3;
	top: 26px;
	left: 45%;
	}


/*#content {
	width: 1015px;
	margin: 0 20px;
	background: #2e2e2e;
	display: block;
	padding: 20px;
	position: relative;
	color: #bbb;
	overflow: visible;
	z-index: 5;
	border-top: #454545 1px solid;
	}*/

#content-left {
	width: 30px;
	height: 16px;
	display: block;
	background: url(../images/content-top.png) no-repeat;
	position: absolute;
	top: -16px;
	left: 0;
	margin-left: 3px;
	}

#content-right {
	width: 30px;
	height: 16px;
	display: block;
	background: url(../images/content-top.png) no-repeat top right;
	position: absolute;
	top: -16px;
	right: 0;
	margin-right: 3px;
	}
	
	
#features {
	/*position:relative;*/
	padding: 4px 0;
	height: 190px;
	background-image: url(../images/feature-panel.png);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	}


.featdesc1 {
	background-image: url(../images/feat01.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 60px;
	width: 187px;
}

.featdesc2 {
	background-image: url(../images/feat02.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 60px;
	width: 187px;
}

.featdesc {
	background-image: url(../images/featdesc_bkg.jpg);
	background-repeat: no-repeat;
/*	background-position: center center;*/
	height: 60px;
	width: 178px;
	display:block;
	padding-left:10px;
}

.featpricesml {
	font-size: 11px;
	color: #2b869f;
}


.featdesccontent {
	font-family:"HelveticaNeueLT Std Cn";
	font-size:13px;
	font-style:normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;

}


#companyblock {

text-align:left;
}


#servicesblock {
display:block;
width: 410px;

text-align:left;
position:absolute;
}

#companyblock .info {
	font-size:13px;
	/*text-align:justify;*/
	color:#FFFFFF;
}

#companyblock .infotitle {
font-size:13px;
color:#c0c0c0;
text-transform:uppercase;
font-weight:bold;
}

#companyblock .info2 {

text-align:justify;
color:#FFFFFF;
}

#companyblock .services {
	font-size:13px;
	/*text-align:justify;*/
	color:#FFFFFF;
	line-height: 18px;

}

#companyblock .services ul {
padding: 2px 2px 2px 18px;
margin: 0;
}


#companyblock .services ul li {
list-style:url(../images/bullets.png);
}

#footer {
	background: url(../images/footer_bkg.png) no-repeat top center;
	height:120px;


}

#footer .title {

font-family: 'LeagueGothicRegular', Helvetica, sans-serif;
	font-size:28px;
	font-style:normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-shadow: 0 2px 0 #04476a;
}

input {
color:#CDCDCD;
background-color:#333333;
border:1px solid #666666;
width: 220px;
height: 17px;

}

select {
color:#CDCDCD;
background-color:#333333;
border:1px solid #666666;
width: 220px;
height: 19px;

}


textarea {
color:#CDCDCD;
background-color:#333333;
border:1px solid #666666;
width: 220px;
height: 60px;

}

.heading {
font-size:15px;
color:#c0c0c0;
text-transform:uppercase;
font-weight:bold;
}

.forms {

color:#FFFFFF;
font-style:normal;
font-variant:normal;
}

.forms_detail {
font-size:10px;
color:#EBEBEB;
font-style:normal;
font-variant:normal;

}

.planname {
font-size:14px;
color:#FFFFFF;
font-weight:bold;
}

.copyright {
font-size:13px; 
color:#ffffff; 
display:block; 
float:left;
margin: 15px 0 5px 30px;

}

.gnext {
font-size:13px; 
color:#ffffff; 
display:block; 
float:right;
margin: 15px 30px 5px 0;

}

.gnext a:link {
font-size:13px; 
color:#ffffff;
text-decoration:underline;
}

.gnext a:hover {
font-size:13px; 
color:#ffffff;
text-decoration:underline;
}

.gnext a:active {
 
font-size:13px; 
color:#ffffff;
text-decoration:underline;
}

.gnext a:visited {
 
font-size:13px; 
color:#ffffff;
text-decoration:underline;
}

.form-error {
color:#F7BA01; 
font-size:11px; 


}





#companyblock #skillset_blocks ul {
list-style-type:none;
list-style:none;
padding: 0;
margin:0;
line-height:18px;

}

#companyblock #skillset_blocks ul li {
list-style:url(../images/bullets.png);

margin:0;
padding:0;
line-height:21px;
}


#sitemap {
font-size: 12px;
font-family: 'LeagueGothicRegular', Helvetica, sans-serif;

}

#sitemap ul{color:#ccc;}
#sitemap ul li{line-height:30px; list-style-image:url(../images/sitemap_icon.jpg); list-style-position:inside; padding:5px 10px 0 0; margin:0;}
#sitemap ul li a{color:#ccc; text-decoration:none; font-style:normal; padding-left: 10px;}
#sitemap ul li ul {margin-left:25px;}
#sitemap ul li ul li{line-height:30px; list-style-image:url(../images/sitemap_icon2.png); padding: 5px 10px 5px 0;}





.elance-link {
display:block;
float:right;
height:30px;
border-top:1px double #0067B2;
border-bottom:1px double #0067B2; 
width:100px;
margin-right: 50px;
/*margin-top: -45px;*/
margin-top: 15px;
padding-top: 5px;

}

.elance-link a:link {
}

.elance-link a:hover {
}

.elance-link img {
border:0;
display:block;
}


.headerlink_block{
float: right;
clear: both;
display: block;
height:70px;
margin-top:-40px;
}

.contactblock{
width:80px;
padding-right:370px;
margin-top:30px;
margin-left:120px;
display:block;
}

.livechat_block{
width:110px;
padding-bottom:0;
margin-top:-45px;
margin-left:100px;
}


/* for domticker - rotating testomials in the header */



#domticker{
    color: #FFFFFF;
    display: block;
    float: right;
    font-size: 18px;
    font-style: normal;
    font-weight: bold;
    height: 200px;
    margin: 5px 10px;
    padding: 5px;
    text-align: left;
    text-decoration: none;
    width: 420px;

}

#domticker div{ /*IE6 bug fix when text is bold and fade effect (alpha filter) is enabled. Style inner DIV with same color as outer DIV*/
/*background-color: #000000;*/
width: 420px;
height: 160px;
}

#domticker a{

font-size:18px;
font-style:normal;
font-weight: bold;
text-decoration:none;
color:#FFFFFF;
}


.someclass{ //class to apply to your scroller(s) if desired
}

.submitbutton {
background:#58a0ac;
border:1px solid #367986;
color:#FFFFFF;
width:100px;
height:30px;
font-size:14px;
font-weight:bold;

}

.navigation {
width:912px;
margin:0 auto;
background: #7d7e7d; /* Old browsers */
background: -moz-linear-gradient(top, #7d7e7d 0%, #0e0e0e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d7e7d), color-stop(100%,#0e0e0e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%); /* IE10+ */
background: linear-gradient(to bottom, #7d7e7d 0%,#0e0e0e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-9 */
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}
.navigation ul {
  text-align: left;
  display: inline;
  margin: 0;
  padding: 15px 4px 17px 0;
  list-style: none;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  margin-left:12px;
}
.navigation ul li {
  font-size:16px;
  font-weight:bold;
  display: inline-block;
  margin-right: -4px;
  position: relative;
  padding: 15px 20px;
  /*background: #fff;*/
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  border-right:solid 1px #333;
}
.navigation ul li:last-child {
border-right:none;
}

.navigation ul li a {
color:#ffffff;
  text-decoration:none;

}
.navigation ul li:hover {
 background: #32cdd9; /* Old browsers */
background: -moz-linear-gradient(top, #32cdd9 0%, #10b2c0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#32cdd9), color-stop(100%,#10b2c0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #32cdd9 0%,#10b2c0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #32cdd9 0%,#10b2c0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #32cdd9 0%,#10b2c0 100%); /* IE10+ */
background: linear-gradient(to bottom, #32cdd9 0%,#10b2c0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#32cdd9', endColorstr='#10b2c0',GradientType=0 ); /* IE6-9 */
  color: #fff;
}
.navigation ul li ul {
  padding: 0;
  position: absolute;
  top: 48px;
  left: 0;
  width: 250px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
  z-index:10000;
  margin-left:0;
}
.navigation ul li ul li { 
  background: #10b2c0; 
  display: block; 
  color: #fff;
  /*text-shadow: 0 -1px 0 #000;*/
  padding:10px 10px;
  font-size:13px;
}

.navigation ul li ul li a {
color:#fff;
text-decoration:none;
}
.navigation ul li ul li:hover { background: #666; }
.navigation ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}

/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:912px;
		height:266px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:71px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:696px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url(../images/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../images/btn_next.gif) no-repeat 0 0;	
		}	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */